[Startup]
EnableLangDlg=Y
AppName=Atheros Driver and Client Applications
ProductGUID=28006915-2739-4EBE-B5E8-49B25D32EB33
CompanyName=Atheros Communications, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0013
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x0010
key5=0x0011
key6=0x0012
key7=0x0015
key8=0x0816
key9=0x0804
key10=0x000a
key11=0x0404
RequireExactLangMatch=0x0804,0x0404
